-- Chinese localization file for zhTW.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local zhTW = AceLocale:NewLocale("MNT2", "zhTW")
if not zhTW then return end

-- zhTW[", "] = ", "
-- zhTW["0%"] = "0%"
-- zhTW["100%"] = "100%"
-- zhTW["20%"] = "20%"
-- zhTW["280%"] = "280%"
-- zhTW["310%"] = "310%"
-- zhTW["40%"] = "40%"
-- zhTW["50%"] = "50%"
-- zhTW["60%"] = "60%"
--[==[ zhTW["ADD confirm"] = [=[Are you sure you want to create a new macro set for |cff20ff20%s|r?
 |cffff2020(You will need to enable the set before it will take full effect)|r]=] ]==]
-- zhTW["ADD desc"] = "Add the selected zone as a new macro set."
-- zhTW["Add Speed"] = "Add Speed"
-- zhTW["Add Speed desc"] = "Adds the Currently selected speed and type"
-- zhTW["AddSpell"] = "Add Spell to Mounts"
-- zhTW["AddSpell desc"] = "Enter SpellID or Name to be used as mount"
-- zhTW["Ahn'Qiraj"] = "Ahn'Qiraj"
-- zhTW["Already Exists"] = "%s already exists in the database"
--[==[ zhTW[ [=[|cffffd200Macro Preview:|r
%s]=] ] = [=[|cffffd200Macro Preview:|r
%s]=] ]==]
--[==[ zhTW[ [=[|cffffd200Macro Text:|r
%s]=] ] = [=[|cffffd200Macro Text:|r
%s]=] ]==]
-- zhTW["CLEAR_ALL desc"] = "Clears the above mount types and speeds"
-- zhTW["Create Mount Set"] = "Create Mount Set"
-- zhTW["DELETE confirm"] = "Are you sure you want to delete the |cff20ff20%s|r macro set?"
-- zhTW["DELETE desc"] = "Delete selected Macro."
-- zhTW["DELETE macro confirm"] = "Are you sure you want to delete the |cff20ff20%s|r macro?"
-- zhTW["DELETE Mconfirm"] = "Are you sure you want to delete all references to this mount? Unless it is a spell it will reappear with default settings next time your mounts get scanned! If you want to remove a mount from the macro lineup simply reduce its priority to ZERO!"
-- zhTW["DELETE Mdesc"] = "Deletes all references to this mount"
-- zhTW["Edit"] = "Edit"
-- zhTW["EDIT"] = "Edit"
-- zhTW["Edit desc"] = "Open the Mount editor where you can adjust its speed and summon options."
-- zhTW["EDIT desc"] = "Edit selected Macro."
-- zhTW["ENABLE desc"] = "Toggles the usage of this macro set."
--[==[ zhTW["FAQdesc"] = [=[Here are tags you may use to customize the above macros:
    <ff> == Random Flying Mount (fastest speed increase)
    <f310> == Random Flying Mount (310% speed increase)
    <f280> == Random Flying Mount (280% speed increase)
    <f60> == Random Flying Mount (60% speed increase)
    <gf> == Random Ground Mount (fastest speed increase)
    <g100> == Random Ground Mount (100% speed increase)
    <g60> == Random Ground Mount (60% speed increase)
    <g0> == Random Ground Mount (0% speed increase)
    <ww> == Random Water Mount (defaults to <gf> if no mount was found)
    <aq> == Random Ahn'Qiraj Mount
    <s#> == will be replaced with the spellname of spellid
                       (will not insert rank so will scale)]=] ]==]
-- zhTW["FAQheader"] = "Macro Tags"
-- zhTW["Flying"] = "Flying"
-- zhTW["ground"] = "Ground Macro"
-- zhTW["Ground"] = "Ground"
-- zhTW["Gurantee Different Mount"] = "Gurantee Different Mount"
-- zhTW["inCombat"] = "Combat Macro"
-- zhTW["Invalid Spell"] = "%s is not a valid spellID or Name"
-- zhTW["isFlyable"] = "Flyable Macro"
-- zhTW["isIndoors"] = "Indoors Macro"
-- zhTW["isMoving"] = "isMoving"
--[==[ zhTW["isMoving desc"] = [=[Allows you to assign a different subset of Macros for when you are moving.
|cffff2020<<<<<WARNING>>>>>|r
 This options is somewhat resource intensive but my be usefull to classes with instant cast mounts/shapeshifts.]=] ]==]
-- zhTW["isSwimming"] = "Swimming Macro"
-- zhTW["macro error"] = "%s does not seem to be a valid macro"
-- zhTW["Macro length error"] = "Macro exceeds the 255 character limit!"
-- zhTW["Macro Options"] = "Macro Options"
-- zhTW["Mount Database Reset"] = "|cFFFF9600MNT2|r: Mount Database Reset because of character deletion or race/faction change!"
-- zhTW["Mount Editor"] = "Mount Editor"
-- zhTW["Mount Options"] = "Mount Options"
-- zhTW["Mount Set Name"] = "Mount Set Name"
-- zhTW["Mount Set Name may not be a empty string."] = "Mount Set Name may not be a empty string."
-- zhTW["Mount Set Name may not be a number."] = "Mount Set Name may not be a number."
-- zhTW["Mount Set Options"] = "Mount Set Options"
-- zhTW["Mount Skill"] = "|cFFFF9600MNT2|r: mount skill detected at skill level |cff20ff20%s|r."
-- zhTW["Mount Speed"] = "Mount Speed"
-- zhTW["Mount Type"] = "Mount Type"
-- zhTW["NameError"] = "\"%s\" is an invalid macro name."
-- zhTW["NEW desc"] = "Create new Macro."
-- zhTW["New Mounts"] = "|cFFFF9600MNT2|r: |cff20ff20%s|r new mounts found!"
-- zhTW["No Macro Text"] = "No macro commands given!"
-- zhTW["Preview"] = "Preview"
-- zhTW["Profile"] = "Profile"
-- zhTW["Riding"] = "Riding"
-- zhTW["SAVE confirm"] = "Are you sure you want to save the new mount settings?"
-- zhTW["SAVE desc"] = "Saves the above mount types and speeds"
-- zhTW["Select Macro:"] = "Select Macro:"
-- zhTW["Set Edit desc"] = "Open the Mount Set editor."
-- zhTW["Set Priority"] = "Set Priority"
-- zhTW["SpeedFast"] = "extremely%s+fast"
zhTW["SpeedMedium"] = "速度非常快"
-- zhTW["Summon Priority"] = "Summon Priority"
-- zhTW["type/speed format"] = "%s: %s"
-- zhTW["Water"] = "Water"

