-- Chinese localization file for zhCN.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local zhCN = AceLocale:NewLocale("MNT2", "zhCN")
if not zhCN then return end

-- zhCN[", "] = ", "
-- zhCN["0%"] = "0%"
-- zhCN["100%"] = "100%"
-- zhCN["20%"] = "20%"
-- zhCN["280%"] = "280%"
-- zhCN["310%"] = "310%"
-- zhCN["40%"] = "40%"
-- zhCN["50%"] = "50%"
-- zhCN["60%"] = "60%"
--[==[ zhCN["ADD confirm"] = [=[Are you sure you want to create a new macro set for |cff20ff20%s|r?
 |cffff2020(You will need to enable the set before it will take full effect)|r]=] ]==]
-- zhCN["ADD desc"] = "Add the selected zone as a new macro set."
-- zhCN["Add Speed"] = "Add Speed"
-- zhCN["Add Speed desc"] = "Adds the Currently selected speed and type"
-- zhCN["AddSpell"] = "Add Spell to Mounts"
-- zhCN["AddSpell desc"] = "Enter SpellID or Name to be used as mount"
zhCN["Ahn'Qiraj"] = "安其拉"
-- zhCN["Already Exists"] = "%s already exists in the database"
--[==[ zhCN[ [=[|cffffd200Macro Preview:|r
%s]=] ] = [=[|cffffd200Macro Preview:|r
%s]=] ]==]
--[==[ zhCN[ [=[|cffffd200Macro Text:|r
%s]=] ] = [=[|cffffd200Macro Text:|r
%s]=] ]==]
-- zhCN["CLEAR_ALL desc"] = "Clears the above mount types and speeds"
-- zhCN["Create Mount Set"] = "Create Mount Set"
-- zhCN["DELETE confirm"] = "Are you sure you want to delete the |cff20ff20%s|r macro set?"
-- zhCN["DELETE desc"] = "Delete selected Macro."
-- zhCN["DELETE macro confirm"] = "Are you sure you want to delete the |cff20ff20%s|r macro?"
-- zhCN["DELETE Mconfirm"] = "Are you sure you want to delete all references to this mount? Unless it is a spell it will reappear with default settings next time your mounts get scanned! If you want to remove a mount from the macro lineup simply reduce its priority to ZERO!"
-- zhCN["DELETE Mdesc"] = "Deletes all references to this mount"
-- zhCN["Edit"] = "Edit"
-- zhCN["EDIT"] = "Edit"
-- zhCN["Edit desc"] = "Open the Mount editor where you can adjust its speed and summon options."
-- zhCN["EDIT desc"] = "Edit selected Macro."
-- zhCN["ENABLE desc"] = "Toggles the usage of this macro set."
--[==[ zhCN["FAQdesc"] = [=[Here are tags you may use to customize the above macros:
    <ff> == Random Flying Mount (fastest speed increase)
    <f310> == Random Flying Mount (310% speed increase)
    <f280> == Random Flying Mount (280% speed increase)
    <f60> == Random Flying Mount (60% speed increase)
    <gf> == Random Ground Mount (fastest speed increase)
    <g100> == Random Ground Mount (100% speed increase)
    <g60> == Random Ground Mount (60% speed increase)
    <g0> == Random Ground Mount (0% speed increase)
    <ww> == Random Water Mount (defaults to <gf> if no mount was found)
    <aq> == Random Ahn'Qiraj Mount
    <s#> == will be replaced with the spellname of spellid
                       (will not insert rank so will scale)]=] ]==]
-- zhCN["FAQheader"] = "Macro Tags"
-- zhCN["Flying"] = "Flying"
-- zhCN["ground"] = "Ground Macro"
-- zhCN["Ground"] = "Ground"
-- zhCN["Gurantee Different Mount"] = "Gurantee Different Mount"
-- zhCN["inCombat"] = "Combat Macro"
-- zhCN["Invalid Spell"] = "%s is not a valid spellID or Name"
-- zhCN["isFlyable"] = "Flyable Macro"
-- zhCN["isIndoors"] = "Indoors Macro"
-- zhCN["isMoving"] = "isMoving"
--[==[ zhCN["isMoving desc"] = [=[Allows you to assign a different subset of Macros for when you are moving.
|cffff2020<<<<<WARNING>>>>>|r
 This options is somewhat resource intensive but my be usefull to classes with instant cast mounts/shapeshifts.]=] ]==]
-- zhCN["isSwimming"] = "Swimming Macro"
-- zhCN["macro error"] = "%s does not seem to be a valid macro"
-- zhCN["Macro length error"] = "Macro exceeds the 255 character limit!"
-- zhCN["Macro Options"] = "Macro Options"
-- zhCN["Mount Database Reset"] = "|cFFFF9600MNT2|r: Mount Database Reset because of character deletion or race/faction change!"
-- zhCN["Mount Editor"] = "Mount Editor"
-- zhCN["Mount Options"] = "Mount Options"
-- zhCN["Mount Set Name"] = "Mount Set Name"
-- zhCN["Mount Set Name may not be a empty string."] = "Mount Set Name may not be a empty string."
-- zhCN["Mount Set Name may not be a number."] = "Mount Set Name may not be a number."
-- zhCN["Mount Set Options"] = "Mount Set Options"
-- zhCN["Mount Skill"] = "|cFFFF9600MNT2|r: mount skill detected at skill level |cff20ff20%s|r."
-- zhCN["Mount Speed"] = "Mount Speed"
-- zhCN["Mount Type"] = "Mount Type"
-- zhCN["NameError"] = "\"%s\" is an invalid macro name."
-- zhCN["NEW desc"] = "Create new Macro."
-- zhCN["New Mounts"] = "|cFFFF9600MNT2|r: |cff20ff20%s|r new mounts found!"
-- zhCN["No Macro Text"] = "No macro commands given!"
-- zhCN["Preview"] = "Preview"
-- zhCN["Profile"] = "Profile"
-- zhCN["Riding"] = "Riding"
-- zhCN["SAVE confirm"] = "Are you sure you want to save the new mount settings?"
-- zhCN["SAVE desc"] = "Saves the above mount types and speeds"
-- zhCN["Select Macro:"] = "Select Macro:"
-- zhCN["Set Edit desc"] = "Open the Mount Set editor."
-- zhCN["Set Priority"] = "Set Priority"
zhCN["SpeedFast"] = "速度极快"
zhCN["SpeedMedium"] = "速度非常快"
-- zhCN["Summon Priority"] = "Summon Priority"
-- zhCN["type/speed format"] = "%s: %s"
-- zhCN["Water"] = "Water"

